<?php
  /*
  $Id: conditions.php,v 1.3 2001/12/20 14:14:14 dgw_ Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License

  Mod Created by Craig Harrison
*/
?>
<!-- Articles //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => Articles,
                     'link'  => tep_href_link(basename($PHP_SELF), tep_get_all_get_params(array('selected_box')) . 'selected_box=articles'));

  if ($selected_box == 'articles') {
      $contents[] = array('text'  => '<a href="' . tep_href_link('articlecat.php', '', 'NONSSL') . '" class="menuBoxContentLink">Article Listing</a><br>'.
                                     ' ');
                                     }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- Articles_eof //-->